.align_grid {
    margin: 0 0 8px;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    padding: 20px;
    transition: .25s ease-in-out;
    border: 1px solid #f7f7f7;
   
    box-shadow: inset 0 0 12px #0b3a8f4f;
}

.allprod_head {
    font-weight: 500;
    text-align: center;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #000000bf
}

.allprod_cont,
.allprod_view {
    text-decoration: none;
    margin-bottom: 0
}

.allprod_header {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    width: 100%;
    height: 100%;
    padding: 14px 10px
}

.allprod_cont {
    text-align: left;
    list-style: none;
    padding: 0;
    color: #113658
}

.allprod_cont>li>a:hover,
.allprod_view {
    color: #174290
}

.allprod_cont>li>a {
    text-decoration: none;
    color: #000000e6;
    font-size: 14px;
    font-weight: 500;
   
}
.chevr i{
    font-size: 12px;
    color: #676767;
}

.allprod_view {
    font-weight: 500;
    margin-top: 0
}

.allprod_cont>li {
    border-bottom: 1px solid #f0f0f0;
    margin: auto auto 6px;
}

.allprod_list {
    list-style-type: none;
    margin-left: 50px;
    border-radius: 50%;
    display: inline-flex;
    max-width: 10%
}

.allprod_btn {
    border-radius: 50%;
    height: 100%;
    width: 100%;
    margin-left: 10px;
    color: #fff;
    background-color: #2d5982
}

.allprod_li {
    margin-left: 4px;
    text-align: center;
    width: 100%
}
.secton_po h2, .secton_po h3, .secton_po h4, .secton_po h5, .secton_po h6{
    font-size: 17px;
    color: #ea5f1c;
    font-weight: 700;
    padding-top: 20px;
    text-align: left;
} 
.secton_po{
    text-decoration: none;
}
.allprod_header2 img{
    width:170px;
    height:170px;
    object-fit: contain;
    padding:10px;
}

@media only screen and (min-width:991px) and (max-width:1200px) {
    .grid-container {
        columns: 3 220px;
        column-gap:9px;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:1200px) and (max-width:2000px) {
    .grid-container {
        columns: 4 220px;
        column-gap:9px;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .grid-container {
        columns: 2 220px;
        column-gap:9px;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:576px) and (max-width:768px) {
    .grid-container {
        columns: 2 220px;
        column-gap: 1.5rem;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:480px) and (max-width:576px) {
    .grid-container {
        columns: 1 220px;
        column-gap:9px;
        width: 80%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:320px) and (max-width:480px) {
    .grid-container {
        columns: 1 220px;
        column-gap:9px;
        width: 90%;
        margin: auto;
        text-align: center
    }
}